authtoken: lwumSs5dqgr9Bhph
client_id: be290459a6944df2b699e0ac094978d7
cloud_server_addr: 49free.testts.waitoin.com:7000
tls_ca_cert: |
    -----BEGIN CERTIFICATE-----
    MIIBwzCCAWqgAwIBAgIRAM1u4Mq14AUvSqL/ZA7cdPUwCgYIKoZIzj0EAwIwJDEi
    MCAGA1UEAxMZNDlmcmVlLnRlc3R0cy53YWl0b2luLmNvbTAeFw0yNjAzMjcwMjIx
    MzhaFw0zNjAzMjcwMzIxMzhaMCQxIjAgBgNVBAMTGTQ5ZnJlZS50ZXN0dHMud2Fp
    dG9pbi5jb20wWTATBgcqhkjOPQIBBggqhkjOPQMBBwNCAASOb2dE98/3AhZELglD
    KJHcXTlty2/h93XzuBopk8vFNN6EKZ/KgQkM7Vk6wXm+fJfjn/3ElTLsrV5MFR52
    v1vWo30wezAOBgNVHQ8BAf8EBAMCBaAwEwYDVR0lBAwwCgYIKwYBBQUHAwEwDwYD
    VR0TAQH/BAUwAwEB/zAdBgNVHQ4EFgQUfeUOA1HTtSX889poOEYvqWmehvcwJAYD
    VR0RBB0wG4IZNDlmcmVlLnRlc3R0cy53YWl0b2luLmNvbTAKBggqhkjOPQQDAgNH
    ADBEAiEA6uxPm/NqjfRhe2wmCZfHTOmpt6vUDMFsQYi5I0aITZgCHziizQUeC0s6
    tUSu2UFGMeMHk/6BUvKrJ+bKLqSo0wM=
    -----END CERTIFICATE-----
